@media only screen and (min-width: 767px) {
    section.pad .full-width-header.header-video .container .middle p.sub-heading {
        position: static;
    }
}

section.pad .full-width-header.header-video .container .middle p.sub-heading {
    color: #FFF;
    left: 0;
    text-align: center;
    top: 70px;
    transform: none;
    width: 100%;
}


section.pad .full-width-header .container p.sub-heading {
    bottom: auto;
    text-align: left;
    width: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media only screen and (min-width: 1495px) {
    section .full-width-header .container p.sub-heading {
        left: 160px;
    }
}

@media only screen and (min-width: 1200px) {
    section .full-width-header .container p.sub-heading {
        left: 100px;
    }
}

@media only screen and (min-width: 980px) {
    section .full-width-header .container p.sub-heading {
        font-size: 3vw;
        left: 40px;
        width: 35vw;
    }
}


@media only screen and (min-width: 767px) {
    section .full-width-header .container p.sub-heading {
        bottom: auto;
        color: #FFF;
        left: 30px;
        text-align: center;
        width: 40vw;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

section .full-width-header .container p.sub-heading {
    left: 20px;
    position: absolute;
    top: 20px;
}

section.pad .full-width-header.header-video .container .middle p.sub-heading {
    color: #ffffff;
    font-weight: 400;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    section.pad .full-width-header.header-video .container .middle p.sub-heading {
        font-size: 8vw;
    }
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    section.pad .full-width-header.header-video .container .middle p.sub-heading {
        font-size: 5.5vw;
    }
}


@media only screen and (min-width: 980px) {
    section.pad .full-width-header.header-video .container .middle p.sub-heading {
        font-size: 3.5vw;
    }
}

@media only screen and (min-width: 1300px) {
    section.pad .full-width-header.header-video .container .middle p.sub-heading {
        font-size: 2.3vw;
    }
}


@media only screen and (min-width: 375px) {
    section .treatment-top .left .txt h1.small {
        font-size: 4.5vw;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    section .treatment-top .left .txt h1.small {
        font-size: 2.5vw;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 980px) {
    section .treatment-top .left .txt h1.small {
        font-size: 1.8vw;
        margin-bottom: 0;
    }
}

/*--------H1 STYLING END-------------*/


@media only screen and (max-width: 767px) {
    section .treatment-top .left .txt h3.default {
        font-size: 11vw;
    }
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    section .treatment-top .left .txt h3.default {
        font-size: 5.5vw;
    }
}


@media only screen and (min-width: 980px) {
    section .treatment-top .left .txt h3.default {
        font-size: 3.5vw;
    }
}

/*--------H3 STYLING END-------------*/


a.button.blue {
    background: #476179;
    color: #ffffff;
    height: auto;
    line-height: unset;
    padding: 10px;
}
a.button.blue:hover {
    background: #5a7b99;
}

.button {
    background: #476179;
    color: #ffffff;
    height: auto;
    line-height: unset;
    padding: 10px;
}
button:hover {
    background: #5a7b99;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #476179 !important;
    color: #ffffff;
    height: auto;
    padding: 10px;
}

input[type=text], input[type=email], textarea, input[type=file]+.file, input[type=tel], input[type=password], select, input[type=date], input[type=number] {
    font-weight: 400;
}

button:not(.flickity-prev-next-button):not(.hamburger):not(.slick-arrow):not([role="tab"]):not(.slbCloseBtn):not(.slbArrow):not(.owl-prev):not(.owl-next):not(.readMoreBtn-pabau):not(.owl-dot):not(.cky-btn.cky-btn-customize):not(.cky-btn.cky-btn-reject):not(.cky-btn.cky-btn-accept):not(.cky-show-desc-btn):not(.cky-btn):not(.cky-accordion-btn) {
    background-color: #476179 !important;
    color: #ffffff;
    padding: 0 7px !important;
}

button.readMoreBtn-pabau {
    background-color: #fff !important;
    padding: 0 0 !important;
    color: #50524b !important;
    font-size: 15px !important;
    margin-top: 10px;

}

button.cky-btn.cky-btn-customize {
    display: none !important;
}

button.cky-btn.cky-btn-customize, button.cky-btn.cky-btn-reject, button.cky-btn.cky-btn-accept {
    font-size: 15px !important;
}

.before-after-sliders.white-bg {
    background: #ffffff;
}

section .tabbed-content+.before-after-sliders {
    background:  #ffffff;
    padding-top: 3.5vw;
}

section .before-after-sliders.white-bg h2 {
    color: #476179;
}

section .before-after-sliders.white-bg p {
    color: #888B92;
}

section .before-after-sliders.white-bg p {
    font-weight: 400;
}
section .before-after-sliders p.heading {
    font-weight: 500;
    color: #7EA8BD;
    text-transform: uppercase;
}

a.button.nude {
    background: #DED6D2;
    color: #476179;
}
a.button.nude:hover {
    background: #ffffff;
}

.text-block-w-image.align-left.no-margin-top,
.text-block-w-image.align-right.no-margin-top, {
    padding-top: 0 !important
}
.text-block-w-image.align-left.no-margin-bottom {
    padding-bottom: 0 !important;
}
li {
    font-weight: 400;
    font-family: "Source Sans Pro", sans-serif !important;
    color: #476179 !important;
    font-size: 16px !important;
    list-style-position: inside !important;
    padding-left: 0 !important;
}

section .text-block-w-image.align-right .container .text{
    text-align: left;
}

.centered-text-block ul,
.text-block-w-image ul {
    padding-bottom: 24px;
    line-height: 1.75em;
}
.centered-text-block ul li,
.text-block-w-image ul li {
    padding-left: 0em;
    position: relative;
    list-style: disc;
    list-style-position: inside;
}
.centered-text-block ul li::marker,
.text-block-w-image ul li::marker {
   color: #7EA8BD;
}
.centered-text-block ul li:before,
.text-block-w-image ul li:before {
    display: none;
}


p {
    font-weight: 400 !important;
}

b, h4 {
    font-weight: 600 !important;
}

section .pricing-table .container .table ul.header-row {
    font-weight: bold;
    background-color: #476179; /* Light gray background for the header */
}

section .pricing-table .container .table ul.header-row li.item p {
    font-family: "Source Sans Pro", sans-serif;
    color: #ffffff;
}

section .pricing-table {
    width: 100%;
    float: left;
    display: contents;
    padding: 3vw 0 5vw;
}

section .pricing-table .container .table ul.table-list-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #ddd;
}

section .pricing-table .container .table ul.table-list-item li.item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px 15px;
}

section .pricing-table .container .table ul.table-list-item li.item div {
    flex: 1;
    padding: 10px 15px;
    text-align: left;
    vertical-align: middle;
}

section .pricing-table .container .table ul.table-list-item li.item .anna-price {
    border-left: 1px solid #ddd; 
    border-right: 1px solid #ddd; 
}


section .pricing-table .container .table ul.table-list-item li.item .treatment {
    flex: 1.5; 
    font-weight: bold;
}

section .pricing-table .container .table ul.table-list-item li.item .anna-price,
section .pricing-table .container .table ul.table-list-item li.item .price {
    flex: 1;
    text-align: left;
}


@media (max-width: 768px) {
    section .pricing-table .container .table ul.table-list-item {
        flex-direction: column;
    }
    section .pricing-table .container .table ul.table-list-item li.item {
        flex-direction: column;
        padding: 10px;
        border-bottom: 1px solid #ddd;
    }
    section .pricing-table .container .table ul.table-list-item li.item div {
        display: block;
        width: 100%;
        text-align: left;
        border: none;
        padding: 5px 0;
    }
    section .pricing-table .container .table ul.table-list-item li.item .treatment {
        font-size: 1.1em;
    }
}


nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li>a h4 {
    color: #476179;
}

header .social .button {
    color: #fff;
}

header.scrolled+nav .menu-header-container>ul>li>a h4 {
    color: #fff !important;
}


nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li>ul>li>a p {
    font-size: 16px !important; 
}

nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li>ul>li>span p {
    font-size: 16px !important;
}

nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li>ul {
    padding: 0;
    margin-left: 0;
}

nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li {
    list-style: none !important;
}


ul#menu-header {
    padding-left: 0;
}

header .contact {
    font-size: 1vw !important;
}


footer .main p {
    font-size: 16px;
}

footer ul {
    padding-left: 0;
}

footer ul>li {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

footer .main h3, footer .main p a {
  font-size: 16px;  
}

footer .main ul li a {
    font-size: 16px;
}

footer .main h3 {
    font-size: 18px;
}



nav:not(.woocommerce-MyAccount-navigation) .menu-header-container>ul>li>ul>li>ul>li>a p {
    font-size: 16px;
}

header {
    @media only screen and (min-width: 1011px) {
        margin-top: 40px;
    }
}

section#section_no1 {
    padding-top: 0;
}



header {
    /* Default styles here if needed */
}

section#section_no1 {
    padding-top: 0;
}


header.scrolled {
    margin-top: 0;
}



footer .main h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
}
@media only screen and (max-width: 520px) {
    header {
        margin-top: 78px;
    }
}


@media only screen and (min-width: 520px) {
    header {
        margin-top: 48px;
    }
}


.top-message {
       display: inline-block;
       background-image: url('/wp-content/themes/thames-2026/assets/img/ageing-pink.jpg');
       padding: 15px 10px;
       width:100%;
       clear:both;
       display:block;
       background-size: contain;
       background-repeat: repeat;
}
.top-message ul.message {
    margin-bottom: 0;
    padding-left: 0;
}
.top-message li {
    width: 100%;
    float: left;
    list-style: none;
    margin-bottom: 0;
    color: #476179;
    text-align:center;
    margin:0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.top-message .message .owl-nav button.owl-next, 
.top-message .message .owl-nav button.owl-prev {
    display: none !important;
}

.top-message ul.message .owl-stage-outer .owl-stage .owl-item {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
@media only screen and (min-width: 980px) {
    header.scrolled nav:not(.woocommerce-MyAccount-navigation) {
        top: 0vw;
    }

    nav:not(.woocommerce-MyAccount-navigation) {
        top: 12vw;
    }
}



@media only screen and (max-width: 1600px) {
    nav:not(.woocommerce-MyAccount-navigation) .menu-header-container > ul > li > a h4 {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 1600px) {
    nav:not(.woocommerce-MyAccount-navigation) .menu-header-container > ul > li > a h4 {
        font-size: 16px !important;
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
       -webkit-text-fill-color: #fff;
       -webkit-box-shadow: none;
       transition: background-color 5000s ease-in-out 0s; 
}

.preloader {
    display: none !important;
}


section.pad .treatment-summary .container .item h3 {
    color: #ffffff !important;
}

section.pad .treatment-summary .container .item p {
    color: #ffffff !important;
}


section .tabbed-content .main .tab .accordians .accordian .heading {
    font-size: 1.8rem;
}

@media only screen and (min-width: 980px) {
    nav:not(.woocommerce-MyAccount-navigation) {
        width: 83vw;
    }
}

@media only screen and (min-width: 1200px) {
    nav:not(.woocommerce-MyAccount-navigation) {
        width: 70vw;
    }
}

.booking-widget .wpcf7 input,
.booking-widget .wpcf7 textarea,
.booking-widget .wpcf7 select {
    background: none;
    border-bottom: 2px solid white !important;
    border-left: 0 !important;
    border-right: 0 !important;
    border-top: 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: Arial, sans-serif !important;
    padding-left: 10px !important;
}

.booking-widget .wpcf7 input::placeholder,
.booking-widget .wpcf7 textarea::placeholder,
.booking-widget .wpcf7 select::placeholder {
    color: #fff;
    opacity: 1;
}

.booking-widget .wpcf7 input::-webkit-input-placeholder,
.booking-widget .wpcf7 textarea::-webkit-input-placeholder,
.booking-widget .wpcf7 select::-webkit-input-placeholder {
    color: #fff;
}

.booking-widget .wpcf7 input::-moz-placeholder,
.booking-widget .wpcf7 textarea::-moz-placeholder,
.booking-widget .wpcf7 select::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.booking-widget .wpcf7 input:-ms-input-placeholder,
.booking-widget .wpcf7 textarea:-ms-input-placeholder,
.booking-widget .wpcf7 select:-ms-input-placeholder {
    color: #fff;
}

.booking-widget .wpcf7 input:-moz-placeholder,
.booking-widget .wpcf7 textarea:-moz-placeholder,
.booking-widget .wpcf7 select:-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.contact-wrapper {
position: fixed;
  bottom: 14px;
  right: -20px; 
  display: flex;
  align-items: center;
  gap: 0;
  z-index: 1000;
  text-decoration: none;
  transition: right 0.4s ease; 
  text-decoration: none;
}

.contact-circle {
  border: 5px solid #7EA8BD;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  overflow: hidden;
  cursor: pointer;
  background-color: #007bff; 
  transition: transform 0.3s ease; 
}

.contact-circle img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 78% 0%;
  border-radius: 50%;
  transform: scale(1.2); 
  transition: transform 0.3s ease;
}

.contact-text {
  font-size: 16px;
  font-weight: bold;
  color: #fff; 
  line-height: 70px; 
    padding: 0 25px 0 15px;
  opacity: 0; 
  transform: translateX(20px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  white-space: nowrap;
  font-family: ;
  text-transform: uppercase;
  font-family: 'Work Sans', sans-serif;
}


.contact-wrapper:hover .contact-text {
  opacity: 1;
  transform: translateX(0);
}

.contact-wrapper:hover {
right: 20px;
  background-color: #7EA8BD; 
  border-radius: 35px;
  text-decoration: none;
}


.eapps-instagram-feed-posts-grid-load-more-container.eapps-instagram-feed-posts-grid-load-more-enabled {
        text-align: center;
}

div#c1002 iframe#c1002iDFrqqA body.public.app.app-embed {
    padding: 0 !important;
}



.section .inner-container.pod-blog-container {
    width:100%;
    max-width: 1400px !important;
    margin:0 auto;
    padding:0 20px;
}

.pod-header .inner-container {
    width:100%;
    max-width: 1400px !important;
    margin:0 auto;
    padding:0 20px;
}

h3.article-title {
    font-size: 20px !important;
    font-weight: 500;
    font-style: initial;
} 

.article-meta-date, .article-meta-reading-time {
    font-size: 14px !important;
    font-weight: 600;
    text-transform: uppercase;
    color: #7EA8BD;
} 

.article-excerpt {
    font-style: initial;
§}

.article a {
    color: #476179 !important;
    font-weight: 500;
}

span.article-meta-author {
    font-size: 13.5px !important;
    font-weight: 500;
}


button.blog-search-submit {
    height: 2.3vw !important;
    color: #ffffff !importan;
}

@media only screen and (min-width: 980px) {
   button.blog-search-submit {
       height: 2.3vw !important;
       color: #ffffff !importan;
   }
}


h3.latest-articles-heading {
    margin-bottom: 20px;
    font-weight: 600;
} 

*{
    box-sizing: border-box;
}

@media only screen and (min-width: 980px) {
    header .right {
        display: flex;
        width: 100%;
        float: right;
        justify-content: flex-end;
    }
}


a.contact.phone {
    display: flex;
    align-items: center;
    margin-right: 40px;
    font-size: 1.6rem !important;
}


@media only screen and (min-width: 980px) {
    header .logo {
        height: 5vw !important;
        top: 3.5vw !important;
    }
}


header .social .button {
    background: #8eb3c5;
    font-weight: 600;
}



/*section.pad {
    padding-top: 10vw;
}*/


.accordians {
    display: inline-block;
    width: 100%;
}



